import React from 'react';
export default function SportsMmaFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-120v-135h400v135zm-40-204-40-190v-326h490v160h70v166l-40 190zm95-244h220v-134H335z" })));
}
